/* global rules */

* {
    margin:    0;
    padding:   0;
    font-size: 100%;
}

body {
    background-color: #eee;
    color:            #000;
    font-family:      helvetica, sans-serif;
}

a {
    color: #380;
}

p {
    line-height: 1.5em;
}

img {
    border: 0px;
}

option.disabled {
    color:           #999;
}

#container {
    width:            97%;
    margin:           1em auto;
    background-color: #fff;
}

#header {
    padding: 5px;
}

#header h1 {
    float:           left;
    color:           #380;
    display:         inline;
    font-size:       250%;
    font-weight:     bolder;
}

#header h1 a {
    text-decoration: none;
}

#header_nav {
    float:      right;
}

#header ul {
    list-style: none;
    padding:    0;
    margin:     0;
}

#header ul li {
    display: inline;
    padding: 0;
    margin:  0;
}

#poweredby {
    font-size:  80%;
    margin-top: 0.2em;
    text-align: right;
}

#poweredby a {
    color:           black;
    font-weight:     bold;
    text-decoration: none;
}

#main {
    background-color: #fff;
    border-top:       1px solid #5a2;
    clear:            both;
    margin-top:       5px;
    padding:          0.5em;
}

#main p {
    padding-top:    5px;
    padding-bottom: 5px;
}

#breadcrumb {
    font-weight: bold;
    margin-bottom: 1em;
}

#footer {
    clear:        both;
    margin:       0;
    padding:      5px;
    border-style: solid none none none;
    border-width: 1px;
    border-color: #5a2;
}

#footer ul {
    list-style: none;
    float:      left;
}

#footer li {
    display: inline;
    padding: 0;
    margin:  0;
}

#footer address {
    display:    inline;
    font-size:  100%;
    font-style: normal;
}

.warning {
    font-weight: bold;
    color: red;
}

.note {
    font-size: 80%;
}

.nonexistent {
    color: #900;
}

/* wiki */

#wiki {
    padding-top:    0.5em;
    padding-bottom: 0.5em;
}

#wiki h2 {
    font-size:     125%;
    margin-top:    0.5em;
    margin-bottom: 0.5em;
}

#wiki h3,
#wiki h4 {
    margin-top:    0.5em;
    margin-bottom: 0.5em;
}

#wiki ul,
#wiki ol,
#wiki dl {
    list-style-position: inside;
    margin:  1em 0.5em;
    padding: 1px 0.3em 1px 0.3em;
}

#wiki blockquote {
    border: 1px solid gray;
    margin: 1em 0.5em 0.5em 0.5em;
    padding: 1px 0.3em 1px 0.3em;
}

#wiki table {
    border-collapse: collapse;
    border: 1px solid gray;
}

#wiki th, #wiki td {
    border: 1px solid gray;
    padding: 0.2em;
}

#wikicomment_preview {
    background:    yellow;
    margin-bottom: 0.5em;
}

#wikidata {
    display: none;
}

#wiki-langfallback {
    color: #c00;
    font-size: 80%;
    font-weight: bold;
    border: 1px dotted #f66;
    background: #fcc;
    padding: 2px;
}

#pluswiki-controller {
    margin-top: -2.8em;
}

/* main.tmpl */

.topcolumn {
}

.notice {
    margin:       5px 5em 5px 5em;
    padding:      0 5px 0 5px;
    border-style: dotted;
    border-width: 1px;
    border-color: red;
}

.notice p {
    padding: 5px 0 5px 0;
}

.leftcolumn {
    float:            left;
    width:            40%;
    margin-top:       20px;
    background-color: #fff;
}

.sampleimage {
    text-align:    center;
    margin-bottom: 2em;
}

.rightcolumn {
    float:            right;
    width:            58%;
    margin-top:       20px;
    background-color: #fff;
}

.rightcolumn p {
    padding-left: 1em;
}
    
.rightcolumn .action {
    margin:     1em 0;
    text-align: center;
    _text-align: center;
}

.cat {
    margin:       0 10px 1.5em 10px;
    padding:      1.2em 10px 0.5em 10px;
    border-style: solid;
    border-width: 1px;
    border-color: #999;
}

.cat h2 {
    position:      absolute;
    margin-top:    -1.7em;
    font-weight:   normal;
}

.cat h2 span {
    color:            #380;
    background-color: #fff;
    padding:          5px;
}
    
.cat h3 {
    margin: 1em 0 1em 0;
}

#announcement {
    list-style: none;
}

/* download */

#download_multistep {
    margin: 1em 2em;
}

#download_multistep #multistep_desc {
}

#download_multistep #multistep_content {
    margin: 1em 0;
}

#download_multistep #multistep_content h3 {
    margin: 0.5em 0 0 0;
}

#download_multistep #multistep_content h3 input {
    margin-left: 0.5em;
}

#download_desc td {
    padding-bottom: 0.1em;
    vertical-align: top;
}

#download_desc th {
    text-align:     right;
    padding-bottom: 0.1em;
    padding-right:  0.5em;
    padding-left:   0;
    margin-left:    0;
    vertical-align: top;
}

.download_license {
    border:      1px solid gray;
    padding:     0.5em;
    height:      15em;
    overflow:    auto;
}

/* view_help */

.help_example {
    font-family: monospace;
    margin: 0.5em 2em 0.5em 2em;
}

table.help_figure {
    margin-top: 1em;
    margin-bottom: 1em;
    border: 1px solid gray;
    border-collapse: collapse;
}

table.help_figure th {
    border: 1px solid gray;
    padding: 0.3em;
}

table.help_figure td {
    font-family: monospace;
    border: 1px solid gray;
    padding: 0.3em;
}

table#site_list {
    border:          1px #ccc solid;
    border-collapse: collapse;
    margin:          0.5em 0;
    width:           100%;
}

table#site_list th {
    background: #efc;
    border:     1px #ccc solid;
    padding:    2px 5px 2px 5px;
}

table#site_list .selected_column {
    color:           black;
    text-decoration: none;
}
    
table#site_list td {
    border:  1px #ccc solid;
    padding: 5px;
}

table#vert_table th {
    vertical-align: top;
    text-align: left;
    padding-right: 0.5em;
}

table#vert_table td {
    vertical-align: top;
}
